<component name="libraryTable">
  <library name="Gradle: androidx.print:print:1.0.0@aar" external-system-id="GRADLE">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/de58939a70a6e6fe330dcc03dafc78db/transformed/print-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/de58939a70a6e6fe330dcc03dafc78db/transformed/print-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/de58939a70a6e6fe330dcc03dafc78db/transformed/print-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>